APIs / Copart / Lots Filters

Copart: Lots Filters

Lots Filters from Copart as JSON. 1 credit per successful call.

GET /v1/copart/lots-filters

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
makestringOptionalUp to 50 characters
modelstringOptionalUp to 50 characters
year_fromintegerOptionalAny
year_tointegerOptionalAny
damagestringOptionalAny
title_groupstringOptionalAny
yardstringOptionalUp to 60 characters
odometer_maxintegerOptionalAny
buy_it_nowbooleanOptionalAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/copart/lots-filters" \
  -H "X-API-Key: $API_KEY"